<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity League.
    -->
    <changeSet id="20180526105947-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="leagues_id"
                                 baseTableName="league_team"
                                 constraintName="fk_league_team_leagues_id"
                                 referencedColumnNames="id"
                                 referencedTableName="league"/>
        <addForeignKeyConstraint baseColumnNames="teams_id"
                                 baseTableName="league_team"
                                 constraintName="fk_league_team_teams_id"
                                 referencedColumnNames="id"
                                 referencedTableName="team"/>
        
    </changeSet>
</databaseChangeLog>
